Subject: Re: [REMINDER] Interview Scheduling: Spanish + English Customer Service - Work in India (6-12 Months in India)
From: Brandon Parra <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Thu, 9 May 2019 09:00:24 -0500

Hi Ashfaque,
I'm let it you know that I'm interested in the job and I'm able to make the
phone interview.
Also, I have sent a message to WhatsApp, but I didn't receive a response
from you. D:
I'll wait for your reply

El jue., 9 de mayo de 2019 1:55 a. m., LiveSalesman <
[email-masked]> escribió:

> *Reminder*: You have a message awaiting a response
> Improve your chances of getting hired by responding promptly
>
> Dear Brandon Alexis Parra Hernandez,
>
> Thank you for your application. We are interested in your profile and
> would like to set-up a phone interview to better understand your
> candidature. Please let us know your availability for today/tomorrow for a
> phone call.
>
> Also, please add me to your What's App to make the communication easier
> and faster. My Phone number is +917042335393. Just send me a message on
> what's app when you have added me.
>
> Looking forward to hear from you.
>
> Kind regards,
>
> Ashfaque
>
> P.S. To add this number a a contact on What's app you would first have to
> save this number to your Phone's contact list, and that should
> automatically add the number to your What's app.
> *Suspect spam or fraud?* Report this message to Indeed
> <https://m.indeedemail.com/report-email?info=FYEXCEipK9xURbEJGiYUWWAyAEGgnm3vSAbDyapU8FmonWMTmH5v6LcArPwtCYd4j93PFtWFxpPRc5xSlqbH9kt2Q3FsIrIGwGDVJKkmj-C-QMGQaLKHBN34hznWfYGJHKD8qbhPqOyElobAtUSun2FL38NQ8UyN8KDs9JpQTB451-Pout0yab-fM0_JamkQjGBvdhD3lIxgyVk>
> <https://m.indeedemail.com/report-email-hidden?info=FYEXCEipK9xURbEJGiYUWWAyAEGgnm3vSAbDyapU8FmonWMTmH5v6LcArPwtCYd4j93PFtWFxpPRc5xSlqbH9kt2Q3FsIrIGwGDVJKkmj-C-QMGQaLKHBN34hznWfYGJHKD8qbhPqOyElobAtUSun2FL38NQ8UyN8KDs9JpQTB451-Pout0yab-fM0_JamkQjGBvdhD3lIxgyVk>
> By replying or using an indeedemail.com email address, you agree that
> this email will be processed and analyzed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=MX#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=MX#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=MX#tos>.
>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=KhIO1mmUdNgxLDs2DLNLdjRPCH-qwXhW6obd0YRkpWyn58chK3yyPRr4CH9dGOM2-l3xI4Gv31VwGp_U7F7odcpuT_8U7N6R2t1uFR60ILyRg1VP2VtFsazelJc66K1wajIbmPCCctrbfDsrNZX1FMX9fjdqHblO0FnmibF6boWIdTm2S2HHvViE2xoRHNNqCG4xQU_LNBzM77hohpFbkjcHDA>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=MX#tos>.